Subject: [Cbor] CBOR does not need a schema

From: Jim Schaad <[email-masked]>
Date: Thu, 5 Oct 2017 09:20:05 -0700

Having just responded to a message on the FUD list, I think that we need to
expand the section dealing with what it means to have a schema for CBOR and
the reasons that CBOR does not need to have a schema.  There were some
misconceptions about that.  I have a task on my list to review this text but
others may want to look at it as well.

Jim